LabPlot requires
	* CMake version 2.8.10 or higher
	* Qt version 4.7 or higher
	* GSL version 1.15 or higher
optional
	* HDF5 1.8 or higher
	* NetCDF 3 or higher

===============================================================================
To build LabPlot just execute
# ./compile

Edit the compile script if you want to use options different from default ones.
E.g. specify a custom installation path via 
-DCMAKE_INSTALL_PREFIX=/usr/local

or build a debug build via
-DCMAKE_BUILD_TYPE=DebugFull

================================================================================
To install LabPlot execute

# cd build
# make install

================================================================================
To uninstall LabPlot execute

# cd build
# make uninstall

================================================================================
To remove all build files in the base directory execute

# rm -rf build
